sim_time:
  time_step_minutes: 1
  batch_process_hours: 24 # compute load profile of 24 hours at a time
  duration_days: 60

noise:
  range: 0.3

paths:
  site_info: YAMLs/site_info.yaml
  bess: YAMLs/BESS.yml
